export async function run(cmd: string, args: string[]): Promise<void> {
  const proc = new Deno.Command(cmd, {
    args,
    stdout: 'inherit',
    stderr: 'inherit',
  })
  const { code } = await proc.output()
  if (code !== 0) {
    throw new Error(`'${cmd}' exited with code ${code}`)
  }
}
